#menu-padding {
	hasLayout: true;
	height: 27px;
}

#menu-padding a {
	position: relative;
	z-index: 1;
}

#featureimage {
	margin-top: -18px;
}

#sidebar-menu ul ul a {
	background-image: url('images/bullet-arrow-off.gif');
}

#sidebar-menu a:hover {
	background-image: url('images/bullet-arrow-on.gif');
}

#sidebar-menu a.current, #sidebar-menu a.currentAncestor, #sidebar-menu ul li a.current:hover, #sidebar-menu ul li a.currentAncestor:hover {
	background-image: url('images/bullet-arrow-current.gif');
}

#sidebar-menu ul ul ul li a, #sidebar-menu ul ul ul a.currentAncestor {
	background-image: url('images/bullet-dot-light.gif');
}

#sidebar-menu ul ul ul li a:hover {
	background-image: url('images/bullet-dot-dark.gif');
}

#sidebar-menu ul ul ul a.current, #sidebar-menu ul ul ul li a.current:hover {
	background-image: url('images/bullet-dot-dark.gif');
}

.blog-entry-comments {
	background-image: url('images/comment.gif');
}

p.blog-entry-tags, #blog-categories a{
	background-image: url('images/tag.gif');
}

#blog-archives a{
	background-image: url('images/calendar.gif');
}

#blog-rss-feeds a{
	background-image: url('images/bullet-rss-off.gif');
}

.filesharing-item{
	background-image: url('images/download.gif');
}